/*     172538 : 이미지      */
.img__172538__ {max-width:100%}
.img__172538__ * {box-sizing:border-box}
.img__172538__ a {display:block;vertical-align:top}
.img__172538__ img {width:px;vertical-align:top}

/*     172520 : 장문 텍스트      */
.textarea__172520__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172520__ p {font-size:26px}
}

/*     172539 : 공백      */
.solid_line__172539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172539__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172539__ {height:10px}
}

/*     172525 : 장문 텍스트      */
.textarea__172525__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172525__ p {font-size:18px}
}

/*     172521 : 공백      */
.solid_line__172521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172521__ {height:10px}
}

/*     172536 : 장문 텍스트      */
.textarea__172536__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172536__ p {font-size:18px}
}

/*     172528 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172528__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172528__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172528__ ul li:first-child {margin-top:0}
.text_list__172528__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172528__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__172528__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172528__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172528__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172528__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172528__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172528__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172528__ ul li {font-size:16px}
}

/*     172555 : 공백      */
.solid_line__172555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172555__ {height:10px}
}

/*     172556 : 장문 텍스트      */
.textarea__172556__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172556__ p {font-size:26px}
}

/*     172557 : 공백      */
.solid_line__172557__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172557__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172557__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172557__ {height:10px}
}

/*     172540 : 이미지 리스트 (타일형)      */
.img_tile__172540__ {overflow:hidden}
.img_tile__172540__ .img_inner {margin:0 -5px}
.img_tile__172540__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__172540__ * {box-sizing:border-box}
.img_tile__172540__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__172540__ .item a {display:block}
.img_tile__172540__ .figure {display:block}
.img_tile__172540__ .figure img {vertical-align:top; background:#fbb900; border-radius:50px;}
.img_tile__172540__ .caption {display:block;margin-top:10px}
.img_tile__172540__ .caption > span {display:block}
.img_tile__172540__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000; word-break:keep-all;}
.img_tile__172540__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#444444; word-break:keep-all;}

.text_m_sml__172540__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__172540__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__172540__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__172540__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__172540__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__172540__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__172540__ .item {width:100%}
.col_m_2__172540__ .item {width:50%}
.col_m_3__172540__ .item {width:33.3333%}
.col_m_4__172540__ .item {width:25%}
.col_m_1__172540__ .item,
.col_m_2__172540__ .item2n,
.col_m_3__172540__ .item3n,
.col_m_4__172540__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__172540__ .item,
	.col_m_2__172540__ .item2n,
	.col_m_3__172540__ .item3n,
	.col_m_4__172540__ .item4n {clear:none}

	.col_t_1__172540__ .item {width:100%}
	.col_t_2__172540__ .item {width:50%}
	.col_t_3__172540__ .item {width:33.3333%}
	.col_t_4__172540__ .item {width:25%}
	.col_t_5__172540__ .item {width:20%}
	.col_t_6__172540__ .item {width:16.6666%}
	.col_t_1__172540__ .item,
	.col_t_2__172540__ .item2n,
	.col_t_3__172540__ .item3n,
	.col_t_4__172540__ .item4n,
	.col_t_5__172540__ .item5n,
	.col_t_6__172540__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__172540__ .img_inner {margin:0 -10px}
	.img_tile__172540__ .item {padding:10px}
	.img_tile__172540__ .caption {margin-top:15px}
	.img_tile__172540__ .caption > span.content {margin-top:10px}

	.text_sml__172540__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__172540__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__172540__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__172540__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__172540__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__172540__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__172540__ .item,
	.col_t_2__172540__ .item2n,
	.col_t_3__172540__ .item3n,
	.col_t_4__172540__ .item4n,
	.col_t_5__172540__ .item5n,
	.col_t_6__172540__ .item6n {clear:none}

	.col_pc_1__172540__ .item {width:100%}
	.col_pc_2__172540__ .item {width:50%}
	.col_pc_3__172540__ .item {width:33.3333%}
	.col_pc_4__172540__ .item {width:25%}
	.col_pc_5__172540__ .item {width:20%}
	.col_pc_6__172540__ .item {width:16.6666%}
	.col_pc_1__172540__ .item,
	.col_pc_2__172540__ .item2n,
	.col_pc_3__172540__ .item3n,
	.col_pc_4__172540__ .item4n,
	.col_pc_5__172540__ .item5n,
	.col_pc_6__172540__ .item6n {clear:both}
}

/*     172541 : 실선      */
.solid_line__172541__ {display:block;position:relative;width:100%;height:90px}
.solid_line__172541__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__172541__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__172541__ {height:20px}
}

/*     172542 : 이미지      */
.img__172542__ {max-width:100%}
.img__172542__ * {box-sizing:border-box}
.img__172542__ a {display:block;vertical-align:top}
.img__172542__ img {width:px;vertical-align:top}

/*     172543 : 장문 텍스트      */
.textarea__172543__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172543__ p {font-size:26px}
}

/*     172544 : 공백      */
.solid_line__172544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172544__ {height:10px}
}

/*     172545 : 장문 텍스트      */
.textarea__172545__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172545__ p {font-size:18px}
}

/*     172546 : 공백      */
.solid_line__172546__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172546__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172546__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172546__ {height:10px}
}

/*     172551 : 장문 텍스트      */
.textarea__172551__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172551__ p {font-size:18px}
}

/*     172548 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172548__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172548__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172548__ ul li:first-child {margin-top:0}
.text_list__172548__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172548__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__172548__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172548__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172548__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172548__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172548__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172548__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172548__ ul li {font-size:16px}
}

/*     172554 : 공백      */
.solid_line__172554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172554__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172554__ {height:10px}
}

/*     172552 : 장문 텍스트      */
.textarea__172552__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172552__ p {font-size:26px}
}

/*     172553 : 공백      */
.solid_line__172553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172553__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172553__ {height:10px}
}

/*     172549 : 이미지 리스트 (타일형)      */
.img_tile__172549__ {overflow:hidden}
.img_tile__172549__ .img_inner {margin:0 -5px}
.img_tile__172549__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__172549__ * {box-sizing:border-box}
.img_tile__172549__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__172549__ .item a {display:block}
.img_tile__172549__ .figure {display:block}
.img_tile__172549__ .figure img {vertical-align:top; background:#fbb900; border-radius:50px;}
.img_tile__172549__ .caption {display:block;margin-top:10px}
.img_tile__172549__ .caption > span {display:block}
.img_tile__172549__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000; word-break:keep-all;}
.img_tile__172549__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#444444; word-break:keep-all;}

.text_m_sml__172549__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__172549__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__172549__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__172549__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__172549__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__172549__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__172549__ .item {width:100%}
.col_m_2__172549__ .item {width:50%}
.col_m_3__172549__ .item {width:33.3333%}
.col_m_4__172549__ .item {width:25%}
.col_m_1__172549__ .item,
.col_m_2__172549__ .item2n,
.col_m_3__172549__ .item3n,
.col_m_4__172549__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__172549__ .item,
	.col_m_2__172549__ .item2n,
	.col_m_3__172549__ .item3n,
	.col_m_4__172549__ .item4n {clear:none}

	.col_t_1__172549__ .item {width:100%}
	.col_t_2__172549__ .item {width:50%}
	.col_t_3__172549__ .item {width:33.3333%}
	.col_t_4__172549__ .item {width:25%}
	.col_t_5__172549__ .item {width:20%}
	.col_t_6__172549__ .item {width:16.6666%}
	.col_t_1__172549__ .item,
	.col_t_2__172549__ .item2n,
	.col_t_3__172549__ .item3n,
	.col_t_4__172549__ .item4n,
	.col_t_5__172549__ .item5n,
	.col_t_6__172549__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__172549__ .img_inner {margin:0 -10px}
	.img_tile__172549__ .item {padding:10px}
	.img_tile__172549__ .caption {margin-top:15px}
	.img_tile__172549__ .caption > span.content {margin-top:10px}

	.text_sml__172549__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__172549__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__172549__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__172549__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__172549__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__172549__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__172549__ .item,
	.col_t_2__172549__ .item2n,
	.col_t_3__172549__ .item3n,
	.col_t_4__172549__ .item4n,
	.col_t_5__172549__ .item5n,
	.col_t_6__172549__ .item6n {clear:none}

	.col_pc_1__172549__ .item {width:100%}
	.col_pc_2__172549__ .item {width:50%}
	.col_pc_3__172549__ .item {width:33.3333%}
	.col_pc_4__172549__ .item {width:25%}
	.col_pc_5__172549__ .item {width:20%}
	.col_pc_6__172549__ .item {width:16.6666%}
	.col_pc_1__172549__ .item,
	.col_pc_2__172549__ .item2n,
	.col_pc_3__172549__ .item3n,
	.col_pc_4__172549__ .item4n,
	.col_pc_5__172549__ .item5n,
	.col_pc_6__172549__ .item6n {clear:both}
}

